Bug 1524351 - [abrt] dnfdragora: _gdk_wayland_display_get_scaled_cursor_theme(): python3.6 killed by SIGABRT
Summary: [abrt] dnfdragora: _gdk_wayland_display_get_scaled_cursor_theme(): python3.6 ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dnfdragora
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Björn 'besser82' Esser
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:0c9f64d92c48e4ce2da3f0a82e9...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-12-11 10:10 UTC by Anders Olsson
Modified: 2018-01-01 22:12 UTC (History)
4 users (show)

Fixed In Version: dnfdragora-1.0.1-8.git20171229.24e4647.fc27 dnfdragora-1.0.1-8.git20171229.24e4647.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-31 21:29:06 UTC


Attachments (Terms of Use)
File: backtrace (78.45 KB, text/plain)
2017-12-11 10:10 UTC, Anders Olsson
no flags Details
File: cgroup (289 bytes, text/plain)
2017-12-11 10:11 UTC, Anders Olsson
no flags Details
File: core_backtrace (20.22 KB, text/plain)
2017-12-11 10:11 UTC, Anders Olsson
no flags Details
File: cpuinfo (1.35 KB, text/plain)
2017-12-11 10:11 UTC, Anders Olsson
no flags Details
File: dso_list (17.08 KB, text/plain)
2017-12-11 10:11 UTC, Anders Olsson
no flags Details
File: environ (1.68 KB, text/plain)
2017-12-11 10:11 UTC, Anders Olsson
no flags Details
File: limits (1.29 KB, text/plain)
2017-12-11 10:11 UTC, Anders Olsson
no flags Details
File: maps (82.73 KB, text/plain)
2017-12-11 10:11 UTC, Anders Olsson
no flags Details
File: mountinfo (4.40 KB, text/plain)
2017-12-11 10:11 UTC, Anders Olsson
no flags Details
File: open_fds (1.23 KB, text/plain)
2017-12-11 10:11 UTC, Anders Olsson
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2017-12-11 10:11 UTC, Anders Olsson
no flags Details

Description Anders Olsson 2017-12-11 10:10:51 UTC
Description of problem:
Crashed directly on application (dnfdragora) start.

Version-Release number of selected component:
dnfdragora-1.0.1-6.git20170505.2a3b056.fc27

Additional info:
reporter:       libreport-2.9.3
backtrace_rating: 4
cmdline:        /usr/bin/python3 /usr/bin/dnfdragora
crash_function: _gdk_wayland_display_get_scaled_cursor_theme
executable:     /usr/bin/python3.6
journald_cursor: s=1ee297fa83254291aa4c1da5299c4333;i=2e94a;b=331468e55a3e4648bdf944dd00bbcd0c;m=7d817c0;t=5600d998827a4;x=9c26d6b7221a0982
kernel:         4.14.3-300.fc27.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 1 Anders Olsson 2017-12-11 10:10:58 UTC
Created attachment 1365893 [details]
File: backtrace

Comment 2 Anders Olsson 2017-12-11 10:11:00 UTC
Created attachment 1365894 [details]
File: cgroup

Comment 3 Anders Olsson 2017-12-11 10:11:02 UTC
Created attachment 1365895 [details]
File: core_backtrace

Comment 4 Anders Olsson 2017-12-11 10:11:04 UTC
Created attachment 1365896 [details]
File: cpuinfo

Comment 5 Anders Olsson 2017-12-11 10:11:06 UTC
Created attachment 1365897 [details]
File: dso_list

Comment 6 Anders Olsson 2017-12-11 10:11:07 UTC
Created attachment 1365898 [details]
File: environ

Comment 7 Anders Olsson 2017-12-11 10:11:09 UTC
Created attachment 1365899 [details]
File: limits

Comment 8 Anders Olsson 2017-12-11 10:11:11 UTC
Created attachment 1365900 [details]
File: maps

Comment 9 Anders Olsson 2017-12-11 10:11:13 UTC
Created attachment 1365901 [details]
File: mountinfo

Comment 10 Anders Olsson 2017-12-11 10:11:14 UTC
Created attachment 1365902 [details]
File: open_fds

Comment 11 Anders Olsson 2017-12-11 10:11:16 UTC
Created attachment 1365903 [details]
File: proc_pid_status

Comment 12 Fedora Update System 2017-12-29 23:24:49 UTC
dnfdaemon-0.3.18-5.fc27 dnfdragora-1.0.1-8.git20171229.24e4647.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d66bd84f06

Comment 13 Fedora Update System 2017-12-29 23:28:35 UTC
dnfdaemon-0.3.18-5.fc26 dnfdragora-1.0.1-8.git20171229.24e4647.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8caadb4a1b

Comment 14 Fedora Update System 2017-12-30 19:55:23 UTC
dnfdaemon-0.3.18-5.fc27, dnfdragora-1.0.1-8.git20171229.24e4647.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d66bd84f06

Comment 15 Fedora Update System 2017-12-30 20:41:09 UTC
dnfdaemon-0.3.18-5.fc26, dnfdragora-1.0.1-8.git20171229.24e4647.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8caadb4a1b

Comment 16 Fedora Update System 2017-12-31 21:29:06 UTC
dnfdaemon-0.3.18-5.fc27, dnfdragora-1.0.1-8.git20171229.24e4647.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2018-01-01 22:12:38 UTC
dnfdaemon-0.3.18-5.fc26, dnfdragora-1.0.1-8.git20171229.24e4647.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.